=== debian/changelog ===
ghc-mod (1.10.10-2) unstable; urgency=low

  * /etc/emacs/site-start.d/51ghc-mod.el:
    + remove haskell-mode-hook to use ghc-mod's C-cC-t.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sun, 04 Mar 2012 23:27:48 +0900

ghc-mod (1.10.10-1) unstable; urgency=low

  * Imported Upstream version 1.10.10.
  * Add new build-dependencies:
    + libghc-ghc-syb-utils-dev
    + libghc-io-choice-dev
    + libghc-syb-dev
  * Drop obsolete build-dependency:
    + libghc-attoparsec-dev
    + libghc-attoparsec-enumerator-dev
    + libghc-enumerator-dev
  * Set source/format: 3.0 (quilt)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sun, 04 Mar 2012 14:48:58 +0900

ghc-mod (1.0.5-1) unstable; urgency=low

  * Imported Upstream version 1.0.5.
  * Build-Depends: ghc-ghci (bacause ghc-mod use ghci's API)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 28 Dec 2011 15:44:14 +0900

ghc-mod (1.0.4-2) unstable; urgency=low

  * Add missing BD on libghc-regex-posix-dev and specify version constraint on
    attoparsec from control file. Thanks to Micah Gersten for the patch
    (Closes: #653204)

 -- Iain Lane <laney@debian.org>  Sun, 25 Dec 2011 13:30:19 +0000

ghc-mod (1.0.4-1) unstable; urgency=low

  * Imported Upstream version 1.0.4
  * Support attoparsec 0.10. (Closes: #652240)
  * Change vcs line to darcs on debian/control.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Thu, 22 Dec 2011 14:29:31 +0900

ghc-mod (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0
  * Build-Depends: libghc-filemanip-dev

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Thu, 24 Nov 2011 17:58:21 +0900

ghc-mod (0.6.1-1) unstable; urgency=low

  * Imported Upstream version 0.6.1

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 31 Aug 2011 20:16:25 +0900

ghc-mod (0.6.0-3) unstable; urgency=low

  * depend on haskell-mode.
  * not support xemacs*. (Closes: #639649)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Mon, 29 Aug 2011 12:03:10 +0900

ghc-mod (0.6.0-2) unstable; urgency=low

  * NMU.
  * Minor cleanup before sponsoring (version bump required because 0.6.0-1 was
    already tagged in git repository).
  * Add watch file

 -- Joachim Breitner <nomeata@debian.org>  Sun, 28 Aug 2011 10:47:17 +0200

ghc-mod (0.6.0-1) UNRELEASED; urgency=low

  * ITP (Closes: #639553)
  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Fri, 26 Aug 2011 23:00:21 +0900
