## ghc-mod 1.10.15

=== debian/changelog ===
ghc-mod (1.10.15-1) unstable; urgency=low

  * Imported Upstream version 1.10.15.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sat, 21 Apr 2012 16:45:51 +0900

ghc-mod (1.10.13-1) unstable; urgency=low

  * Imported Upstream version 1.10.13.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sun, 15 Apr 2012 08:50:05 +0900
