## ghc-mod 1.10.18

=== debian/changelog ===
ghc-mod (1.10.18-1) unstable; urgency=low

  * Imported Upstream version 1.10.18.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sun, 24 Jun 2012 14:03:57 +0900
