=== debian/control ===
Source: ghc-mod
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Build-Depends: debhelper (>= 7.0),
               haskell-devscripts (>= 0.8),
               cdbs,
               ghc,
               ghc-ghci,
               libghc-ghc-paths-dev,
               libghc-hlint-dev (>= 1.7.1),
               libghc-regex-posix-dev,
               libghc-transformers-dev,
               libghc-filemanip-dev,
	       libghc-ghc-syb-utils-dev,
	       libghc-io-choice-dev,
	       libghc-syb-dev
Standards-Version: 3.9.3
Homepage: http://www.mew.org/~kazu/proj/ghc-mod/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/ghc-mod
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/ghc-mod
DM-Upload-Allowed: yes

Package: ghc-mod
Architecture: any
Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}, haskell-mode
Recommends: ghc
Description: Happy Haskell programming on Emacs
 This package includes Elisp files and a Haskell command, "ghc-mod".
 "ghc*.el" enable completion of Haskell symbols on Emacs.
 Flymake is also integrated. "ghc-mod" is a backend of "ghc*.el".
 It lists up all installed modules or extracts names of functions, classes,
 and data declarations.
 Note: This package DO NOT support xemacs*. Only for emacs*.
