=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

DEB_EMACS_PRIORITY = 51

build/ghc-mod :: build-ghc-stamp

install/ghc-mod :: debian/tmp-inst-ghc
	mkdir -p debian/ghc-mod/usr/bin
	cp debian/tmp-inst-ghc/usr/bin/ghc-mod debian/ghc-mod/usr/bin/
	mkdir -p debian/ghc-mod/usr/share/emacs/site-lisp/ghc-mod
	cp debian/tmp-inst-ghc/usr/share/ghc-mod-*/*.el debian/ghc-mod/usr/share/emacs/site-lisp/ghc-mod/
