=== debian/changelog ===
ghc-mod (1.11.0-1) unstable; urgency=low

  * Imported Upstream version 1.11.0.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Mon, 06 Aug 2012 20:46:26 +0900
