## ghc-mod 2.0.2

=== debian/changelog ===
ghc-mod (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 29 May 2013 22:02:56 +0900
