=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7.0),
-               haskell-devscripts (>= 0.8),
+Build-Depends: debhelper (>= 9),
+               haskell-devscripts (>= 0.8.13),
                cdbs,
                ghc,
                ghc-ghci,
+               libghc-convertible-dev,
                libghc-ghc-paths-dev,
                libghc-hlint-dev (>= 1.7.1),
                libghc-regex-posix-dev,
@@ -16,7 +17,7 @@
 	       libghc-ghc-syb-utils-dev,
 	       libghc-io-choice-dev,
 	       libghc-syb-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.mew.org/~kazu/proj/ghc-mod/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/ghc-mod
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/ghc-mod
