## ghc-mod 3.0.2

=== debian/changelog ===
ghc-mod (3.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Mon, 16 Sep 2013 20:47:53 +0900

ghc-mod (2.0.2-2) unstable; urgency=low

  * Adjust debian/rules to new path used by haskell-devscripts (Closes:
    #719403)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 12 Aug 2013 11:03:00 +0200
