=== debian/changelog ===
ghc-mod (3.1.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Kiwamu Okabe ]
  * New upstream version.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Thu, 05 Dec 2013 18:54:46 +0900
