=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends: debhelper (>= 9),
-               haskell-devscripts (>= 0.8.13),
+               haskell-devscripts (>= 0.8.19),
                cdbs,
                ghc,
                ghc-ghci,
@@ -14,14 +14,13 @@
                libghc-regex-posix-dev,
                libghc-transformers-dev,
                libghc-filemanip-dev,
-	       libghc-ghc-syb-utils-dev,
-	       libghc-io-choice-dev,
-	       libghc-syb-dev
+               libghc-ghc-syb-utils-dev,
+               libghc-io-choice-dev,
+               libghc-syb-dev
 Standards-Version: 3.9.4
 Homepage: http://www.mew.org/~kazu/proj/ghc-mod/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/ghc-mod
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/ghc-mod
-DM-Upload-Allowed: yes
 
 Package: ghc-mod
 Architecture: any
