=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	mkdir -p debian/ghc-mod/usr/bin
 	cp debian/tmp-inst-ghc/usr/bin/ghc-mod debian/ghc-mod/usr/bin/
 	mkdir -p debian/ghc-mod/usr/share/emacs/site-lisp/ghc-mod
-	cp debian/tmp-inst-ghc/usr/share/ghc-mod-*/*.el debian/ghc-mod/usr/share/emacs/site-lisp/ghc-mod/
+	cp debian/tmp-inst-ghc/usr/share/ghc-mod/*.el debian/ghc-mod/usr/share/emacs/site-lisp/ghc-mod/
