=== debian/changelog ===
ghc-mod (4.1.2-2) unstable; urgency=medium

  * Added conformance to emacs policy
  * Declared incompability with emacs23 (Closes: #752594)

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Thu, 26 Jun 2014 16:47:02 +0200

ghc-mod (4.1.2-1) unstable; urgency=high

  * Added depenency on ghc (Closes: #714458)
  * Bump standards version, no change
  * New upstream release

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Thu, 29 May 2014 00:14:54 +0200
