=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,6 @@
 install/ghc-mod :: debian/tmp-inst-ghc
 	mkdir -p debian/ghc-mod/usr/bin
 	cp debian/tmp-inst-ghc/usr/bin/ghc-mod debian/ghc-mod/usr/bin/
+	cp debian/tmp-inst-ghc/usr/bin/ghc-modi debian/ghc-mod/usr/bin
 	mkdir -p debian/ghc-mod/usr/share/emacs/site-lisp/ghc-mod
 	cp debian/tmp-inst-ghc/usr/share/ghc-mod/*.el debian/ghc-mod/usr/share/emacs/site-lisp/ghc-mod/
