=== debian/changelog ===
ghc-mod (5.2.1.1-3) unstable; urgency=medium

  * Remove unnecessary dependency on emacsen-common from ghc-mod.
    (Closes: #767762)
  * Make ghc-mod-el depend on the same version of ghc-mod so nothing breaks in
    case the interface changes.

 -- Daniel Gröber <dxld@darkboxed.org>  Sun, 09 Nov 2014 15:06:08 +0100

ghc-mod (5.2.1.1-2) unstable; urgency=medium

  * Fix upgrading ghc-mod from wheezy by declaring a Replaces+Breaks relation
    for ghc-mod-el. (Closes: #768226)

 -- Daniel Gröber <dxld@darkboxed.org>  Thu, 06 Nov 2014 17:42:36 +0100

ghc-mod (5.2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Split off ghc-mod-el (Closes: #767762)

 -- Daniel Gröber <dxld@darkboxed.org>  Mon, 03 Nov 2014 23:18:16 +0100
