## ghc-mod 5.2.1.2

=== debian/changelog ===
ghc-mod (5.2.1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #785936)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 18:57:40 +0200

ghc-mod (5.2.1.1-4) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:30 +0100
