=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Gröber <dxld@darkboxed.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends: debhelper (>= 9),
-               haskell-devscripts (>= 0.8.20),
+               haskell-devscripts (>= 0.9),
                cdbs,
                ghc,
                ghc-ghci,
@@ -23,7 +23,6 @@
                libghc-split-dev,
                libghc-syb-dev,
                libghc-text-dev,
-               libghc-transformers-dev,
                libghc-transformers-base-dev,
                libghc-temporary-dev
 Standards-Version: 3.9.5
