=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,7 @@
 	mkdir -p debian/ghc-mod/usr/bin
 	cp debian/tmp-inst-ghc/usr/bin/ghc-mod debian/ghc-mod/usr/bin/
 	cp debian/tmp-inst-ghc/usr/bin/ghc-modi debian/ghc-mod/usr/bin
-	mkdir -p debian/ghc-mod/usr/share/emacs/site-lisp/ghc-mod
-	cp debian/tmp-inst-ghc/usr/share/ghc-mod/*.el debian/ghc-mod/usr/share/emacs/site-lisp/ghc-mod/
+
+install/ghc-mod-el :: debian/tmp-inst-ghc
+	mkdir -p debian/ghc-mod-el/usr/share/emacs/site-lisp/ghc-mod
+	cp debian/tmp-inst-ghc/usr/share/ghc-mod/*.el debian/ghc-mod-el/usr/share/emacs/site-lisp/ghc-mod/
