## ghc-mod 5.4.0.0

=== debian/changelog ===
ghc-mod (5.4.0.0-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Jan 2016 04:43:47 +0000

ghc-mod (5.4.0.0-1) unstable; urgency=medium

  * New upstream release
     Can be built with GHC 7.10 (Closes: #809088, 809159)

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Fri, 25 Dec 2015 13:12:43 +0100

ghc-mod (5.3.0.0-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:02 -0500

ghc-mod (5.3.0.0-3) experimental; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped
  * Fix typo in Build-Depends 

  [ Sven Bartscher ]
  * Drop unnecessary Build-Depends

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Tue, 29 Sep 2015 19:31:36 +0200

ghc-mod (5.3.0.0-2) experimental; urgency=medium

  * Add lintian override for spurious rpaths

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 15:03:50 +0200

ghc-mod (5.3.0.0-1) experimental; urgency=low

  [ Sven Bartscher ]
  * New upstream release

  [ Joachim Breitner ]
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:53 +0200
