=== debian/control ===
Source: ghc-mod
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-async-dev,
 libghc-cabal-helper-dev (>= 0.6.0.0),
 libghc-cabal-helper-dev (<< 0.7),
 libghc-cabal-helper-prof,
 libghc-cereal-dev (>= 0.4),
 libghc-cereal-prof,
 libghc-djinn-ghc-dev (>= 0.0.2.2),
 libghc-djinn-ghc-prof,
 libghc-extra-dev (>= 1.4),
 libghc-extra-dev (<< 1.5),
 libghc-extra-prof,
 libghc-fclabels-dev (>= 2.0),
 libghc-fclabels-dev (<< 2.1),
 libghc-fclabels-prof,
 libghc-ghc-paths-dev,
 libghc-ghc-paths-prof,
 libghc-ghc-syb-utils-dev,
 libghc-ghc-syb-utils-prof,
 libghc-hlint-dev (>= 1.8.61),
 libghc-hlint-prof,
 libghc-monad-control-dev (>= 1),
 libghc-monad-control-prof,
 libghc-monad-journal-dev (>= 0.4),
 libghc-monad-journal-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-pipes-dev (>= 4.1),
 libghc-pipes-dev (<< 4.2),
 libghc-pipes-prof,
 libghc-split-dev,
 libghc-split-prof,
 libghc-src-exts-dev,
 libghc-src-exts-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-temporary-dev,
 libghc-temporary-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cabal-helper-doc,
 libghc-cereal-doc,
 libghc-djinn-ghc-doc,
 libghc-extra-doc,
 libghc-fclabels-doc,
 libghc-ghc-paths-doc,
 libghc-ghc-syb-utils-doc,
 libghc-hlint-doc,
 libghc-monad-control-doc,
 libghc-monad-journal-doc,
 libghc-mtl-doc,
 libghc-old-time-doc,
 libghc-pipes-doc,
 libghc-split-doc,
 libghc-src-exts-doc,
 libghc-syb-doc,
 libghc-temporary-doc,
 libghc-text-doc,
 libghc-transformers-base-doc,
Standards-Version: 3.9.6
Homepage: http://www.mew.org/~kazu/proj/ghc-mod/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: ghc-mod
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${haskell:ghc-version},
 cabal-helper,
Recommends: ghc-mod-el (= ${binary:Version}),
Description: Happy Haskell programming
 This package provides the executables ghc-mod and ghc-modi. The GNU Emacs
 integration code is provided by a separate package, namely ghc-mod-el.

Package: ghc-mod-el
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 emacsen-common (>= 2.0.8),
 ghc-mod (>= ${source:Version}),
 ghc-mod (<< ${source:Version}.1~),
Recommends: haskell-mode,
Breaks: ghc-mod (<< 5.2.1.1-1),
Replaces: ghc-mod (<< 5.2.1.1-1),
Description: Happy Haskell programming with Emacs
 This package proviceds the GNU Emacs integration code for ghc-mod.
 .
 Note: This package does NOT support xemacs*. Only for emacs*.
