=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 
 install/ghc-mod-el :: debian/tmp-inst-ghc
 	mkdir -p debian/ghc-mod-el/usr/share/emacs/site-lisp/ghc-mod
-	cp debian/tmp-inst-ghc/usr/share/ghc-mod/*.el debian/ghc-mod-el/usr/share/emacs/site-lisp/ghc-mod/
+	cp debian/tmp-inst-ghc/usr/share/ghc-mod/elisp/*.el debian/ghc-mod-el/usr/share/emacs/site-lisp/ghc-mod/
