=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
  ghc-prof,
  ghc-ghci,
  libghc-async-dev,
- libghc-cabal-helper-dev (>= 0.6.0.0),
+ libghc-cabal-helper-dev (>= 0.6.3.0),
  libghc-cabal-helper-dev (<< 0.7),
  libghc-cabal-helper-prof,
- libghc-cereal-dev (>= 0.4),
- libghc-cereal-prof,
  libghc-djinn-ghc-dev (>= 0.0.2.2),
+ libghc-djinn-ghc-dev (<< 0.1),
  libghc-djinn-ghc-prof,
  libghc-extra-dev (>= 1.4),
  libghc-extra-dev (<< 1.5),
@@ -23,38 +22,47 @@
  libghc-fclabels-dev (>= 2.0),
  libghc-fclabels-dev (<< 2.1),
  libghc-fclabels-prof,
- libghc-ghc-paths-dev,
+ libghc-ghc-paths-dev (<< 0.2),
  libghc-ghc-paths-prof,
- libghc-ghc-syb-utils-dev,
+ libghc-ghc-syb-utils-dev (<< 0.3),
  libghc-ghc-syb-utils-prof,
+ libghc-src-exts-dev (<< 1.18),
+ libghc-src-exts-prof,
  libghc-hlint-dev (>= 1.8.61),
+ libghc-hlint-dev (<< 1.10),
  libghc-hlint-prof,
  libghc-monad-control-dev (>= 1),
+ libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof,
  libghc-monad-journal-dev (>= 0.4),
+ libghc-monad-journal-dev (<< 0.8),
  libghc-monad-journal-prof,
  libghc-mtl-dev (>= 2.0),
+ libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
- libghc-old-time-dev,
+ libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
  libghc-pipes-dev (>= 4.1),
  libghc-pipes-dev (<< 4.2),
  libghc-pipes-prof,
- libghc-split-dev,
+ libghc-safe-dev (>= 0.3.9),
+ libghc-safe-dev (<< 0.4),
+ libghc-safe-prof,
+ libghc-split-dev (<< 0.3),
  libghc-split-prof,
- libghc-src-exts-dev,
- libghc-src-exts-prof,
- libghc-syb-dev,
+ libghc-syb-dev (<< 0.7),
  libghc-syb-prof,
- libghc-text-dev,
+ libghc-temporary-dev (<< 1.3),
+ libghc-temporary-prof,
+ libghc-text-dev (<< 1.3),
  libghc-text-prof,
- libghc-transformers-base-dev,
+ libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
- libghc-temporary-dev,
- libghc-temporary-prof,
+ libghc-monad-control-dev (>= 1.0),
+ libghc-optparse-applicative-dev (>= 0.11.0),
+ libghc-optparse-applicative-dev (<< 0.13.0),
 Build-Depends-Indep: ghc-doc,
  libghc-cabal-helper-doc,
- libghc-cereal-doc,
  libghc-djinn-ghc-doc,
  libghc-extra-doc,
  libghc-fclabels-doc,
@@ -66,16 +74,17 @@
  libghc-mtl-doc,
  libghc-old-time-doc,
  libghc-pipes-doc,
+ libghc-safe-doc,
  libghc-split-doc,
  libghc-src-exts-doc,
  libghc-syb-doc,
  libghc-temporary-doc,
  libghc-text-doc,
  libghc-transformers-base-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mew.org/~kazu/proj/ghc-mod/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: ghc-mod
 Architecture: any
