## ghc-mod 5.6.0.0

=== debian/changelog ===
ghc-mod (5.6.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:17 -0400

ghc-mod (5.6.0.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 19:26:52 -0400
