## ghc-mod 5.7.0.0

=== debian/changelog ===
ghc-mod (5.7.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:16:01 -0400

ghc-mod (5.6.0.0-3) unstable; urgency=medium

  * Team upload.
  * fix test build with upstream patch

 -- Clint Adams <clint@debian.org>  Wed, 21 Jun 2017 08:39:47 +0200
