## ghc-mod 5.8.0.0

=== debian/changelog ===
ghc-mod (5.8.0.0-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Patch to support haskell-syb v0.7

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2017 14:25:50 +0200
