=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -16,7 +16,7 @@
  libghc-djinn-ghc-dev (<< 0.1),
  libghc-djinn-ghc-dev (>= 0.0.2.2),
  libghc-djinn-ghc-prof,
- libghc-extra-dev (>= 1.4.0),
+ libghc-extra-dev (>= 1.4),
  libghc-extra-dev (<< 1.6),
  libghc-extra-prof,
  libghc-fclabels-dev (<< 2.1),
@@ -28,11 +28,11 @@
  libghc-ghc-syb-utils-dev (>= 0.2.3),
  libghc-ghc-syb-utils-dev (<< 0.3),
  libghc-ghc-syb-utils-prof,
- libghc-src-exts-dev (>= 1.16.0.1),
- libghc-src-exts-dev (<< 1.19),
+ libghc-src-exts-dev (>= 1.18),
+ libghc-src-exts-dev (<< 1.20),
  libghc-src-exts-prof,
- libghc-hlint-dev (>= 1.9.27),
- libghc-hlint-dev (<< 1.10),
+ libghc-hlint-dev (>= 2.0.8),
+ libghc-hlint-dev (<< 2.1),
  libghc-hlint-prof,
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 1),
@@ -40,25 +40,27 @@
  libghc-monad-journal-dev (>= 0.4),
  libghc-monad-journal-dev (<< 0.8),
  libghc-monad-journal-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
+ libghc-mtl-dev,
  libghc-mtl-prof,
- libghc-old-time-dev (<< 1.2),
+ libghc-old-time-dev,
  libghc-old-time-prof,
- libghc-optparse-applicative-dev (>= 0.11.0),
- libghc-optparse-applicative-dev (<< 0.14.0),
+ libghc-optparse-applicative-dev (>= 0.13.0.0),
+ libghc-optparse-applicative-dev (<< 0.14),
  libghc-optparse-applicative-prof,
- libghc-pipes-dev (>= 4.1.0),
+ libghc-pipes-dev (>= 4.1),
  libghc-pipes-dev (<< 4.4),
  libghc-pipes-prof,
  libghc-safe-dev (<< 0.4),
  libghc-safe-dev (>= 0.3.9),
  libghc-safe-prof,
+ libghc-semigroups-dev (>= 0.10.0),
+ libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-prof,
  libghc-split-dev (>= 0.2.2),
  libghc-split-dev (<< 0.3),
  libghc-split-prof,
  libghc-syb-dev (>= 0.5.1),
- libghc-syb-dev (<< 0.7),
+ libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
  libghc-temporary-dev (>= 1.2.0.3),
  libghc-temporary-dev (<< 1.3),
@@ -69,8 +71,6 @@
  libghc-transformers-base-dev (>= 0.4.4),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
- libghc-semigroups-dev (>= 0.10.0),
- libghc-semigroups-dev (<< 0.19),
 Build-Depends-Indep: ghc-doc,
  libghc-cabal-helper-doc,
  libghc-djinn-ghc-doc,
@@ -86,14 +86,15 @@
  libghc-optparse-applicative-doc,
  libghc-pipes-doc,
  libghc-safe-doc,
+ libghc-semigroups-doc,
  libghc-split-doc,
  libghc-src-exts-doc,
  libghc-syb-doc,
  libghc-temporary-doc,
  libghc-text-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.0.0
-Homepage: http://www.mew.org/~kazu/proj/ghc-mod/
+Standards-Version: 4.1.1
+Homepage: https://github.com/DanielG/ghc-mod
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/ghc-mod
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
